Bug 56650 - rc.local installed twice
rc.local installed twice
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-23 06:43 EST by JP Szikora
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-23 06:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JP Szikora 2001-11-23 06:43:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 (Macintosh; U; PPC)

Description of problem:
initscripts-6.40-1 intall 2 copies of rc.local. The first as 
/etc/rc.d/rc.local (which is right) and the second as /etc/rc.local (which 
is never executed and confusing).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.locate rc.local
2.rpm -ql initscripts | grep rc.local
3.
	

Additional info:
Comment 1 Bill Nottingham 2001-11-28 01:18:23 EST
One is a symlink to the other.

Note You need to log in before you can comment on or make changes to this bug.